<h2>Регистрация пользователя</h2>
<form action="index.php" method="post">
    <label for="name">Ваше Имя:</label>
    <input type="text" name="name" id="name">
    <br><br>
    <label for="email">Email:</label>
    <input type="email" name="email" id="email">
    <br><br>
    <label for="pass">Пароль:</label>
    <input type="password" name="pass" id="pass">
    <br><br>
    <button type="submit">Зарегистрироваться</button>
</form>
<hr>
